# OgreRenderQueueInvocation.h File Reference

`#include "OgrePrerequisites.h"`
`#include "OgreRenderQueueSortingGrouping.h"`
`#include "OgreIteratorWrappers.h"`

Go to the source code of this file.

## Namespaces

namespace | Ogre

## Typedefs

typedef std::vector< RenderQueueInvocation * > | RenderQueueInvocationList
| List of RenderQueueInvocations.
typedef VectorIterator< RenderQueueInvocationList > | RenderQueueInvocationIterator

## Typedef Documentation

typedef VectorIterator<RenderQueueInvocationList> Ogre::RenderQueueInvocationIterator

| Definition at line 156 of file OgreRenderQueueInvocation.h.

typedef std::vector<RenderQueueInvocation*> Ogre::RenderQueueInvocationList

| List of RenderQueueInvocations. Definition at line 155 of file OgreRenderQueueInvocation.h.

Copyright © 2008 Torus Knot Software Ltd
This work is licensed under a Creative Commons Attribution-ShareAlike 2.5 License.
Last modified Sat Apr 11 13:46:44 2009